Badly delayed email to the all-hands list

RESOLVED INVALID

Status

RESOLVED INVALID
7 years ago
4 years ago

People

(Reporter: jesup, Unassigned)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

7 years ago
Created attachment 560838 [details]
source of received email

We seem to have (had?) a mail problem.

So Zimbra seems to have had this at 12:57pm Friday, and it seems to have forwarded on the mailing list Sunday at ~8:30am.

Unless its a moderated list, this is badly broken (I saw similar behavior with several other messages) and caused people to miss notices of time/location changes.

Received: from dm-mailman01.mozilla.org (localhost.localdomain [127.0.0.1])
	by dm-mailman01.mozilla.org (Postfix) with ESMTP id 4587693DD7E;
	Sun, 18 Sep 2011 08:28:51 -0700 (PDT)
X-Original-To: allhandsattendees@mozilla.org
Delivered-To: allhandsattendees@dm-mailman01.mozilla.org
Received: from mail.mozilla.com (zimbra1.shared.sjc1.mozilla.com [10.2.72.238])
	by dm-mailman01.mozilla.org (Postfix) with ESMTP id B72E293DD0C;
	Fri, 16 Sep 2011 12:57:37 -0700 (PDT)

...


On 9/16/2011 11:01 AM, Nathan Froyd wrote:
> On 9/16/2011 10:22 AM, Nathan Froyd wrote:
>> Interested in discussing a cross-platform, convenient profiling solution
>> for Mozilla? Come to the profiling BoF at 11AM in Mountain View
>> (location subject to change depending on room usage) today! 
>
> Time subject to change, too, due to a schedule-checking FAIL on the part
> of the organizer. How about we shoot for 1PM in Mountain View instead?
> Bring your lunch if you need to. 

 Reminder: meeting in...epsilon minutes.

Comment 1

7 years ago
I purged the moderation queue this morning before I realized that there were old emails in there.  Nothing to do about it now.
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INVALID
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.